<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>Tabular Data Query Interface parameters library</Description>
		<Class>DataAnalysis</Class>
		<Name>tabular-query-parameters</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Tabular Data Query Interface parameters library</Description>
				<Name>tabular-query-parameters</Name>
				<Version>3.1.0-4.15.0-130679</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.analysis.tabulardata</groupId>
					<artifactId>tabular-query-parameters</artifactId>
					<version>3.1.0-4.15.0-130679</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-query-parameters-3.1.0-4.15.0-130679.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


